img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
@media only screen and (min-width: 959px) and (max-width: 1024px)
{
	

}

@media only screen and (max-width: 480px)
{
.wrapper{width:95% !important}
.left_icons1{display:none !important}
.toll{margin-left:45px !important; border-right:0 !important}
.toll1{margin:0 0 0 81px !important}
.sd-header-left-options{margin:0 0 0 61px !important}
.sd-header-left-options li{border-left:0 !important}
.header .logo{margin:20px auto !important; width:60% !important; float:none !important; position:relative !important}
.righttop{position:relative !important}
.sd-header-social a{width:40px !important}
.header{margin-top:0 !important; position:relative !important; height:154px !important}
.menu{margin-top:10px !important; height:30px !important}
nav{margin:0 !important}
.fluidHeight{padding:6px 0 0 0 !important; height:100px !important; display:none}
.sliderContainer{height:100px !important}
.iosSlider .slider .item3 .inner, .iosSlider{height:100px !important}
.news_wrap{background:#008a4e !important; height:85px !important; padding:10px !important; display:none}
.news_wrap h2{width:100% !important; padding:0 !important; font:14px/1.2em "HelveticaCondensedBold" !important; margin:0 0 5px 0 !important; padding:0 0 5px 0 !important; border-bottom:1px solid #fff}
.video{width:100% !important; display:none}
iframe{width:100% !important; height:100% !important}
.news_wrap .news{width:100% !important; text-shadow:none !important; color:#fff !important; padding:0 !important}
#pscroller2{width:100% !important; color:#fff !important; font:bold 13px/1.5em "PT Sans",sans-serif !important}
#pscroller2 a{color:#fff !important}
figure, .tabmain1{width:100% !important;}
.tabmain1{display:none}
h2{font-size:16px !important}
figure.effect-goliath p{font-size:12px !important}
.bg_{display:none}
.country{height:564px !important}
.main{padding:10px 0 !important}
.main h4{margin:10px 0 !important}
.form input[type="text"]{width:93% !important; margin:5px 10px !important}
.form textarea{width:93% !important; height:90px !important}
.form input[type="submit"]{margin:10px !important}
h4{font-size:20px !important}
.test{margin:10px 0 !important}
.punch_text03{padding:15px 0 !important}
.punch_text03 .left{width:100% !important; word-wrap: break-word !important;}
.punch_text03 .left h6{font-size:15px !important;  word-wrap: break-word !important; margin:0 !important; text-align:center !important}
.punch_text03 .left h5{font-size:18px !important;  word-wrap: break-word !important; margin:0 !important; text-align:center !important}
.punch_text03 .right{width:93% !important}
.punch_text03 .right a{margin:0 12% !important; font-size:13px !important; padding:0 30px !important}
#footer-container{width:95% !important}
#footer-container .box{width:100% !important; margin:0 !important}
.border{border-right:0 !important; box-shadow:none !important}
#footer-container p{text-align:center !important}
.bannermain{padding:0 !important}

.contactbanner{background:url(../images/contactbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.studentbanner{background:url(../images/studentbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.educationbanner{background:url(../images/educationbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.australiabanner{background:url(../images/australiabanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.skillbanner{background:url(../images/skillbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.skill1banner{background:url(../images/skill1banner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.statebanner{background:url(../images/statebanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.studentvisabanner{background:url(../images/studentvisabanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.studyaustraliabanner{background:url(../images/studyaustraliabanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.financebanner{background:url(../images/financebanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.aboutbanner{background:url(../images/aboutbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.testimonialsbanner{background:url(../images/testimonialsbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.copybanner{background:url(../images/copybanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.usefullbanner{background:url(../images/usefullbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.otherbanner{background:url(../images/otherbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.employeebanner{background:url(../images/employeebanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.familybanner{background:url(../images/familybanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.visitorbanner{background:url(../images/visitorbanner.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.working_holiday_visa{background:url(../images/working_holiday_visa.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.business_innovation_and_investment_visa888{background:url(../images/business_innovation_and_investment_visa888.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.business_innovation_and_investment_visa{background:url(../images/business_innovation_and_investment_visa.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.newzealand_citizen_family_relationship_visa{background:url(../images/newzealand_citizen_family_relationship_visa.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.skilled_assessment{background:url(../images/skilled_assessment.jpg) no-repeat scroll 0 0 / 100% 100% !important; width:100%; height:130px !important; float:left}
.bannermain{height:130px !important}
#footer-container h4{font-size:17px !important}
.ir{width:100% !important; margin:0 !important}
.grid{width:100% !important; margin:15px 0 !important}
.form2{display:none !important}
.thirth, .list11{width:100% !important}
.h3{font-size:20px !important}
.fl img, .fr img{width:100% !important}
.form1 .row input[type="text"], .form1 .row textarea, .form1, .fl3, #carousel{width:100% !important}
.pricing-tables-helight-two, .pricing-tables-two, #carousel .container_main{width:100% !important}
.p1{width:78% !important; text-align:left !important}
#cssmenu{margin-top:10px !important; float:left !important}
.left span{font-size:30px}
.punch_text03{font-size:29px}
.d{display:none}
.sd-header-social{display:none}
.main_form{display:block !important}
.main_form .form2_{float:left; width:98%; margin-top:0; background:#fff; padding:1%}
.main_form .form2_ .row{margin-bottom:10px; width:100%;}
.main_form .form2_ .row input[type="text"]{background:#fff; padding:7px; height:34px; width:100% !important; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color_:#222; float:left}
.main_form .form2_ .row textarea{background:#fff; padding:7px; height:54px; width:100% !important; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#7d7d7d; float:left}
.main_form .form2_ .row select{background:#fff; padding:7px; height:34px; width:100% !important; border:1px solid #ccc; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222; float:left}
.main_form .form2_ .row input[type="text"]:hover, .form2 .row textarea:hover{background:#f2f2f2}
.main_form .form2_ .row input[type="submit"]{background:#10499e; padding:5px 10px; border:none; margin-right:5px; font:bold 12px/1.5em Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; float:left; text-transform:uppercase}
.main_form .form2_ .row input[type="submit"]:hover{background:#10499e}
ul.tabs li{font-size:12px !important; width:100% !important}
ul.tabs{height:auto !important}
.logo_right{float:left !important; width:60%; margin:0 20%}
}